##############################
#                            #
# Ansible / Tower managed on #
#                            #
##############################

[Unit]
Description=Jenkins Agent: {{ install_jenkins_agent.agent_name }}
Wants=network-online.target
After=network-online.target

[Service]
User={{ install_jenkins_agent.system_user }}
Group={{ install_jenkins_agent.system_user }}
Type=simple
Restart=always
WorkingDirectory={{ install_jenkins_agent.home_path }}
ExecStart=/bin/bash {{ install_jenkins_agent.home_path }}/jenkins-start-agent.sh

[Install]
WantedBy=multi-user.target
